/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2004. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  PANEL                           1
#define  PANEL_GRAPH                     2
#define  PANEL_EXIT                      3       /* callback function: Exit */
#define  PANEL_STOP                      4       /* callback function: Stop */
#define  PANEL_RESET                     5       /* callback function: Reset */
#define  PANEL_START                     6       /* callback function: Start */
#define  PANEL_CEVE                      7
#define  PANEL_MAXFSIZE                  8
#define  PANEL_NEVE                      9
#define  PANEL_ERR                       10
#define  PANEL_FNAME                     11
#define  PANEL_UPRAG                     12      /* callback function: Refresh */
#define  PANEL_PRAG                      13      /* callback function: Refresh */
#define  PANEL_WIDTH                     14      /* callback function: Refresh */
#define  PANEL_CHANNEL                   15      /* callback function: Refresh */
#define  PANEL_PATH                      16
#define  PANEL_TIME                      17
#define  PANEL_PRINT                     18      /* callback function: Print */
#define  PANEL_KAJ                       19
#define  PANEL_NTON                      20
#define  PANEL_TIMER                     21      /* callback function: Refresh */
#define  PANEL_DECORATION                22


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */ 

int  CVICALLBACK Exit(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK Print(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK Refresh(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK Reset(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK Start(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK Stop(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
